{
	"convert": [
		[
			"",
			"=",
			"ApplicationArea/Sender/LogicalID"
		],
		[
			"",
			"=",
			"ApplicationArea/Sender/ReferenceID"
		],
		[
			"",
			"=",
			"ApplicationArea/Receiver/LogicalID"
		],
		[
			"",
			"=",
			"ApplicationArea/CreationDateTime"
		],
		[
			"po",
			"=",
			[
				"/AcknowledgeReceiveDelivery/DataArea/ReceiveDelivery",
				[
					[
						"",
						"=",
						"DataArea/Notify/ActionCriteria/ActionExpression[@actionCode=\"documentType\"]"
					],
					[
						"po_purchase_order_id",
						"=",
						"ReceiveDeliveryHeader/DocumentID/ID"
					],
					[
						"por_info",
						"=",
						"ReceiveDeliveryHeader/Note[@type=\"passThrough\"@status=\"commentID\"]"
					],
					[
						"po_your_reference",
						"=",
						"ReceiveDeliveryHeader/DocumentReference[@type=\"customersReference\"]/DocumentID/ID"
					],
					[
						"",
						"=",
						"ReceiveDeliveryHeader/DocumentReference[@type=\"invoiceNumber\"]/DocumentID/ID"
					],
					[
						"",
						"=",
						"ReceiveDeliveryHeader/DocumentReference[@type=\"backendOrder\"]/PurchaseOrderReference/DocumentID/ID"
					],
					[
						"actual_delivery_date_time",
						"=",
						"ReceiveDeliveryHeader/ActualDeliveryDateTime"
					],
					[
						"",
						"=",
						"ReceiveDeliveryHeader/Party[@role=\"supplier\"]/Contact/Address/ID"
					],
					[
						"por",
						"=",
						[
							"/AcknowledgeReceiveDelivery/DataArea/ReceiveDelivery/ReceiveDeliveryItem",
							[
								[
									"por_product_id",
									"=",
									"ItemID/ID"
								],
								[
									"",
									"=",
									"SupplierItemID/ID"
								],
								[
									"",
									"=",
									"Note[@type=\"passThrough\" @status=\"commentID\"]"
								],
								[
									"",
									"=",
									"Note[@type=\"warehouseNote\"]"
								],
								[
									"",
									"=",
									"Packaging[@type=\"european\"]/Type"
								],
								[
									"",
									"=",
									"Packaging[@type=\"european\"]/UPCPackagingLevelCode[@name=\"EAN\"]"
								],
								[
									"",
									"=",
									"SerializedLot/Lot/LotIDs/ID[@sequencename=\"supplier\"]"
								],
								[
									"",
									"=",
									"SerializedLot/Lot/LotIDs/ID[@sequencename=\"internal\"]"
								],
								[
									"",
									"=",
									"SerializedLot/Lot/LotIDs/ID[sequenceName=\"trackingID\" @sequence=\"1\"]"
								],
								[
									"",
									"=",
									"SerializedLot/Lot/EffectiveTimePeriod/EndDateTime"
								],
								[
									"por_delivered_amount",
									"=",
									"SerializedLot/Lot/Quantity[@unitCode=\"PCE\"]"
								],
								[
									"",
									"=",
									"SerializedLot/Lot/SerialNumber"
								],
								[
									"",
									"=",
									"SerializedLot/Lot/Disposition/Code"
								],
								[
									"por_row_number",
									"=",
									"DocumentReference[@type=\"line\"]/LineNumber"
								],
								[
									"",
									"=",
									"DocumentReference[@type=\"supplierDeliveryNote\"]/DocumentID/ID"
								],
								[
									"",
									"=",
									"DocumentReference[@type=\"supplierWaybillNumber\"]/DocumentID/ID"
								],
								[
									"",
									"=",
									"Status/ReasonCode"
								],
								[
									"",
									"=",
									"DataArea/ReceiveDelivery/ReceiveDeliveryUnit/TrackingID"
								],
								[
									"",
									"=",
									"DataArea/ReceiveDelivery/ReceiveDeliveryUnit/ShipUnitSequenceID"
								],
								[
									"",
									"=",
									"DataArea/ReceiveDelivery/ReceiveDeliveryUnit/Type"
								],
								[
									"",
									"=",
									"DataArea/ReceiveDelivery/ReceiveDeliveryUnit/GrossWeightMeasure[@unitCode=\"GRM\"]"
								],
								[
									"",
									"=",
									"DataArea/ReceiveDelivery/ReceiveDeliveryUnit/TotalVolumeMeasure[@unitCode=\"MTQ\"]"
								]
							]
						]
					]
				]
			]
		]
	]
}